<!DOCTYPE html>
<html>
    <head>
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
        <link rel="stylesheet" type="text/css" href="../css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="../css/bootstrap-social.css">
        <link rel="stylesheet" type="text/css" href="../css/font-awesome.min.css">
        <link rel="stylesheet" type="text/css" href="../css/main.css">
        <title>Tiempo en Jujuy - Valles</title>
    </head>
    <body>
        <nav class="navbar navbar-inverse">
            <div class="container-fluid">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span> 
                    </button>
                    <img class="img-rounded col-center-image" src="../img/Letra.png" alt="Logo" width="250" height="40">
                </div>
                <div class="collapse navbar-collapse" id="myNavbar">
                    <ul class="nav navbar-nav">
                        <li><a href="../index.html">Inicio</a></li>
                        <li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown">Temperaturas por Zonas<b class="caret"></b></a>
                            <ul class="dropdown-menu">
                                <li class="active"><a href="#">Valles</a></li>
                                <li class="divider"></li>
                                <li><a href="templateYunga.html">Yungas</a></li>
                            </ul>
                        </li>
                        <li><a href="templateAlerta.html">Alertas Meteorol&oacute;gicas <span id="smnBadge" class="badge">0</span></a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <div class="panel-body">
            <div class="well well-sm col-center">
                <div class="alert alert-success">
                    <h2><strong> Regi&oacute;n Valles <i class="fa fa-envira"></i></strong> </h2>
                </div>
                <!-- San Salvador de Jujuy -->
                <div class="row">
                    <h4>Condiciones del tiempo en S. S. de Jujuy</h4>
                    <div class="col-md-6 col-xs-6">
                        <h4>
                            <div>Temperatura Actual: <span id="currentTemp"></span> &deg;C</div>
                            <div>Humedad: <span id="humedad"> %</span></div>
                        </h4>
                    </div>
                    <div class=" col-md-6 col-xs-6">
                        <img id="icono" src="" alt="image">
                    </div>
                </div>
                <hr class="linea1">
                <!-- La Almona -->
                <div class="row">
                    <h4>Condiciones del tiempo en La Almona</h4>
                    <div class="col-md-6 col-xs-6">
                        <h4>
                            <div>Temperatura Actual: <span id="currentTemp1"></span> &deg;C</div>
                            <div>Humedad: <span id="humedad1"> %</span></div>
                        </h4>
                    </div>
                    <div class=" col-md-6 col-xs-6">
                        <img id="icono1" src="" alt="image">
                    </div>
                </div>
                <hr class="linea1">
                <!-- Palpalá -->
                <div class="row">
                    <h4>Condiciones del tiempo en Palpal&aacute;</h4>
                    <div class="col-md-6 col-xs-6">
                        <h4>
                            <div>Temperatura Actual: <span id="currentTemp2"></span> &deg;C</div>
                            <div>Humedad: <span id="humedad2"> %</span></div>
                        </h4>
                    </div>
                    <div class=" col-md-6 col-xs-6">
                        <img id="icono2" src="" alt="image">
                    </div>
                </div>
                <hr class="linea1">
                <!-- El Carmen -->
                <div class="row">
                    <h4>Condiciones del tiempo en El Carmen</h4>
                    <div class="col-md-6 col-xs-6">
                        <h4>
                            <div>Temperatura Actual: <span id="currentTemp3"></span> &deg;C</div>
                            <div>Humedad: <span id="humedad3"> %</span></div>
                        </h4>
                    </div>
                    <div class=" col-md-6 col-xs-6">
                        <img id="icono3" src="" alt="image">
                    </div>
                </div>
                <hr class="linea1">
                <!-- Perico -->
                <div class="row">
                    <h4>Condiciones del tiempo en Perico</h4>
                    <div class="col-md-6 col-xs-6">
                        <h4>
                            <div>Temperatura Actual: <span id="currentTemp6"></span> &deg;C</div>
                            <div>Humedad: <span id="humedad6"> %</span></div>
                        </h4>
                    </div>
                    <div class=" col-md-6 col-xs-6">
                        <img id="icono6" src="" alt="image">
                    </div>
                </div>
                <hr class="linea1">
                <!-- Monterrico -->
                <div class="row">
                    <h4>Condiciones del tiempo en Monterrico</h4>
                    <div class="col-md-6 col-xs-6">
                        <h4>
                            <div>Temperatura Actual: <span id="currentTemp7"></span> &deg;C</div>
                            <div>Humedad: <span id="humedad7"> %</span></div>
                        </h4>
                    </div>
                    <div class=" col-md-6 col-xs-6">
                        <img id="icono7" src="" alt="image">
                    </div>
                </div>
            </div>
        </div>
        <script type="text/javascript" src="../js/jquery.min.js"></script>
        <script type="text/javascript" src="../js/bootstrap.min.js"></script>
        <script type="text/javascript" src="../js/regionValles/emaElCarmen.js"></script>
        <script type="text/javascript" src="../js/regionValles/emaLaAlmona.js"></script>
        <script type="text/javascript" src="../js/regionValles/emaMonterrico.js"></script>
        <script type="text/javascript" src="../js/regionValles/emaPalpala.js"></script>
        <script type="text/javascript" src="../js/regionValles/emaPerico.js"></script>
        <script type="text/javascript" src="../js/regionValles/emaSanSalvador.js"></script>
        <script type="text/javascript" src="../js/alertlength.js"></script>
        <script type="text/javascript" src="../js/index.js"></script>
        <script type="text/javascript" src="../js/angular.js"></script>
    </body>
    <footer>
        <div class="container-fluid col-center">
            <div class="row">
                <h4>Redes Sociales</h4>
                <div class="col-md-12 col-xs-12">
                    <a class="btn btn-social-icon btn-facebook" href="https://www.facebook.com/tiempojujuyok/"><span class="fa fa-facebook"></span></a>
                    <a class="btn btn-social-icon btn-twitter" href="https://twitter.com/tiempojujuyok"><span class="fa fa-twitter"></span></a>
                    <a class="btn btn-social-icon btn-instagram" href="https://www.instagram.com/tiempojujuyok/"><span class="fa fa-instagram"></span></a>
                </div>
            </div>
        </div>
        <div class="container-fluid col-center">
            &copy; 2018 <a href="http://www.tiempoenjujuy.com"> Tiempo en Jujuy </a>
        </div>
    </footer>
</html>
